<?php get_header(); ?>

<div id="content"> 

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h3><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h3>
		<span class="post-cat"><?php the_category(' ') ?> |</span>
		<span class="post-calendar"><?php the_date('l, F j, Y'); ?></span>	
			<div class="post-content">
	
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
			</div>
			</div>
			<?php comments_template(); ?>
		</div>


	


	<?php endwhile; else: ?>
<div class="post">
		<p>Sorry, no posts matched your criteria.</p>
</div>
<?php endif; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>